Initial GSA parameters
 1.5     	qA         Acceptance index 
 1.5     	qT         Temperature index
 1.5     	qV         Visiting index
 1000     	NStopMax   Max number of GSA-loops	
 1.0E-00 	To         Initial Temperature
